@media (max-width: 767px) {
  .lookbook-container .item-grid .card {
    padding-bottom: 40px;
  }
}

@media (min-width: 540px) and (max-width: 767px) {
  .lookbook-container .item-grid .card {
    padding-bottom: 60px;
  }
}

.lookbook-container .item-grid .card .title {
  margin: 10px 70px 5px 10px;
}

@media (max-width: 767px) {
  .lookbook-container .item-grid .card .title {
    margin: 10px 65px 5px 10px;
    font-size: 14px;
  }
}

.lookbook-container .item-grid .add-mealplan {
  display: block;
  width: 29px;
  height: 29px;
  position: absolute;
  right: 32px;
  top: 0;
}

.lookbook-container .item-grid .add-mealplan .icon-calendar, .lookbook-container .item-grid .add-mealplan svg {
  width: 100%;
  height: 100%;
  fill: #000;
  stroke: #000;
}

@media (max-width: 767px) {
  .lookbook-container .item-grid .add-mealplan {
    right: 0;
    top: 32px;
  }
}

.tool-column .add-button .icon-calendar {
  fill: #000;
  stroke: #000;
}

.item-square-recipe .add-button .icon-calendar {
  fill: #000;
  stroke: #000;
}

.title-container {
  position: relative;
}

.title-container .main-title {
  margin-bottom: 15px;
  padding-bottom: 0;
}

.title-container .description {
  display: inline-block;
  margin-top: 15px;
}

.title-container .hyperlink {
  text-decoration: underline;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  font-family: Trade Gothic Light;
}

.title-container .hyperlink:focus, .title-container .hyperlink:focus-within {
  outline: 2px solid #87cefa;
  outline: 2px solid Highlight;
  outline: 5px auto Highlight;
}

@media (min-width: 768px) {
  .title-container .hyperlink {
    position: absolute;
    top: 15px;
    right: 0;
  }
}

#jsPanel-replacement-container {
  visibility: hidden;
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.voice-over-only {
  opacity: 0;
  display: none;
  visibility: hidden;
  pointer-events: none;
}

.mpln-carousel .swiper-slide > .item-square-recipe {
  width: 290px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.mpln-carousel .swiper-slide > .item-square-recipe:not(.slick-active):not(.slick-current) {
  opacity: 1;
}

.meal-planner-bottom-section {
  background-color: #eaeaea;
  clear: both;
  padding: 40px;
}

.add-to-cart button, .add-to-list button {
  width: 90%;
  margin-top: 10px;
  text-transform: uppercase;
}

.meal-planner-bottom-section h2 {
  font-size: 20px;
  margin: 0;
}

.meal-planner-bottom-section span, .meal-planner-bottom-section em {
  font-size: 14px;
}

.meal-planner-bottom-section a {
  text-decoration: underline;
  font-size: 14px;
}

.left-section {
  width: 70%;
  float: left;
}

.right-section {
  width: 25%;
  float: right;
}

button.add-card {
  background-color: #1e42b7;
  border: 1px solid #1e42b7;
  color: #fff;
  border-radius: 5px;
  padding: 5px 0;
}

button.add-card:hover {
  background-color: transparent;
}

button.add-card:hover a {
  border: 1px solid #1e42b7;
  color: #000;
}

button.add-list {
  background-color: #000;
  border: 1px solid #000;
  color: #fff;
  border-radius: 5px;
  padding: 5px 0;
}

button.add-list:hover {
  background-color: transparent;
  border: 1px solid #000;
  color: #000;
}

@media (min-width: 768px) {
  .meal-planner-bottom-section {
    display: flex;
    justify-content: center;
  }
  .add-to-cart, .add-to-list {
    width: 40%;
  }
}

@media (max-width: 767px) {
  .add-to-list {
    margin-top: 40px;
  }
}

.calendar-widget__menu-items .btn {
  width: 100%;
  border: 2px solid transparent;
  padding: 0 13px;
  height: 48px;
  margin-top: 17px;
}

.calendar-widget .btn.btn-red {
  text-transform: uppercase;
  font-family: "Trade Gothic Bold Condensed";
  font-size: 20px;
  line-height: 20px;
  background-color: #fff;
  color: #000;
  padding: 13px 13px;
  min-width: 100%;
  cursor: pointer;
  transition: background-color .3s ease-in-out;
}

.calendar-widget .btn.btn-red.btn-red {
  background-color: #c30000;
  color: #fff;
  border-radius: 4px !important;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
}

.calendar-widget__menu-items .btn:focus, .calendar-widget__menu-items .btn:hover {
  background-color: transparent !important;
  border: 2px solid #c30000;
  fill: #c30000;
  color: #fff;
}
